@charset "utf-8";
/* CSS Document */

/* Styles written by Jacob Bearce | jacob@weblinxinc.com | jacob@bearce.me */

#headerWrapper {
	padding: 10px 20px 20px;
	position: relative;
}

@media screen and (max-width: 639px) {
	#headerWrapper {
		padding-bottom: 0;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
	}
}

	#headerWrapper:after {
		background: url("../img/hr.png") center no-repeat;
		content: "\0020";
		display: block;
		height: 5px;
		left: 0;
		position: absolute;
		right: 0;
		top: 100%;
		width: 100%;
	}

	#headerWrapper header {
		margin: 0 auto;
		position: relative;
		width: 1140px;
	}

	@media screen and (max-width: 1279px) {
		#headerWrapper header {
			max-width: 1140px;
			width: auto;
		}
	}

	@media screen and (max-width: 639px) {
		#headerWrapper header {
			padding-top: 10px;
		}
	}

		#headerWrapper header:after {
			clear: both;
			content: "\0020";
			display: block;
			visibility: hidden;
			zoom: 1;
		}

		#headerWrapper header > a {
			display: block;
			float: left;
			margin: 6px 0 0;
			width: 225px;
			/* css3 */
			-webkit-transition: opacity 0.25s;
			transition: opacity 0.25s;
		}

		@media screen and (max-width: 852px) and (min-width: 768px) {
			#headerWrapper header > a {
				width: 165px;
			}
		}

		@media screen and (max-width: 767px) and (min-width: 640px) {
			#headerWrapper header > a {
				float: none;
				margin-left: auto;
				margin-right: auto;
			}
		}

		@media screen and (max-width: 639px) {
			#headerWrapper header > a {
				margin-bottom: 10px;
				margin-left: 20px;
				margin-top: 2px;
				width: 168px;
			}
		}

		#headerWrapper header > a:hover {
			opacity: 0.75;
		}

			#headerWrapper header > a img {
				display: block;
				width: 100%;
			}

		#headerWrapper header #navWrapper {
			float: right;
		}

		@media screen and (max-width: 639px) {
			#headerWrapper header #navWrapper {
				float: none;
				max-height: 50px;
				padding: 0 0 0 20px;
				position: absolute;
				right: 0;
				top: 10px;
				z-index: 999;
			}
		}

			#headerWrapper #navWrapper header label, #headerWrapper #navWrapper header input[type=checkbox] {
				display: none;
			}

			#headerWrapper header #navWrapper > label {
				background: #1CADE2;
				content: "\0020";
				display: none;
				float: right;
				height: 40px;
				margin: 0;
				padding: 19px 16px;
				position: relative;
				width: 60px;
				/* css3 */
				-webkit-border-radius: 6px 0 0 6px;
				border-radius: 6px 0 0 6px;
				/* -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
				box-shadow: 0px 1px 3px rgba(0,0,0,0.25); */
				-webkit-transition: background 0.25s;
				transition: background 0.25s;
			}

			@media screen and (max-width: 639px) {
				#headerWrapper header #navWrapper > label {
					display: block;
				}
			}

			#headerWrapper header #navWrapper > label:hover {
				background: #1EC1FC;
			}

				#headerWrapper header #navWrapper > label:after,
				#headerWrapper header #navWrapper > label:before,
				#headerWrapper header #navWrapper > label em {
					border-top: 4px solid #FFF;
					content: "\0020";
					display: block;
					height: 0;
					left: 16px;
					overflow: hidden;
					position: absolute;
					right: 20px;
					top: 50%;
				}

				#headerWrapper header #navWrapper > label:after {
					margin-top: 5px;
				}

				#headerWrapper header #navWrapper > label:before {
					margin-top: -9px;
				}

				#headerWrapper header #navWrapper > label em {
					height: 0;
					margin-top: -2px;
				}

			#headerWrapper header #navWrapper > section {
			}

			@media screen and (max-width: 767px) and (min-width: 640px) {
				#headerWrapper header #navWrapper > section {
					float: left;
					position: relative;
					width: 100%;
				}
			}

			@media screen and (max-width: 639px) {
				#headerWrapper header #navWrapper > section {
					display: none;
				}
			}

				/* CSS3 Responsive Navigation v2.0 built by Jacob Bearce | jacob@weblinxinc.com | jacob@bearce.me */

				#headerWrapper header #navWrapper > section nav {
					position: relative;
					z-index: 999;
				}

				@media screen and (max-width: 767px) and (min-width: 640px) {
					#headerWrapper header #navWrapper > section nav {
						float: left;
						width: 100%;
					}
				}

					#headerWrapper header #navWrapper > section nav ul {
                        font-size: 14px;
						font-weight: bold;
						list-style: none;
						margin: 0 auto;
						padding: 0 !important;
						position: relative;
						text-align: center;
						width: auto;
						z-index: 999;
					}

					@media screen and (max-width: 959px) {
						#headerWrapper header #navWrapper > section nav ul {
							font-size: 14px;
						}
					}

					@media screen and (max-width: 767px) and (min-width: 640px) {
						#headerWrapper header #navWrapper > section nav ul {
							font-size: 15px;
						}
					}

					@media screen and (max-width: 767px) and (min-width: 640px) {
						#headerWrapper header #navWrapper > section nav ul {
							float: right;
							right: 50%;
						}
					}

						#headerWrapper header #navWrapper > section nav ul:after {
							clear: both;
							content: "\0020";
							display: block;
							visibility: hidden;
							zoom: 1;
						}

						#headerWrapper header #navWrapper > section nav ul li {
							background-image: none;
							float: left;
							position: relative;
							/* css3 */
							-webkit-transition: background 0.25s;
							transition: background 0.25s;
						}

						@media screen and (max-width: 767px) and (min-width: 640px) {
							#headerWrapper header #navWrapper > section nav ul li {
								left: 50%;
							}
						}

							#headerWrapper header #navWrapper > section nav ul li:before {
								display: none;
							}

							#headerWrapper header #navWrapper > section nav ul li a {
								display: block;
								padding: 6px 20px;
							}

							@media screen and (max-width: 1023px) {
								#headerWrapper header #navWrapper > section nav ul li a {
									padding-left: 15px;
									padding-right: 15px;
								}
							}

							@media screen and (max-width: 959px) {
								#headerWrapper header #navWrapper > section nav ul li a {
									padding-left: 10px;
									padding-right: 10px;
								}
							}

							@media screen and (max-width: 852px) {
								#headerWrapper header #navWrapper > section nav ul li a {
									padding-bottom: 1px;
									padding-left: 8px;
									padding-right: 8px;
									padding-top: 1px;
								}
							}

							@media screen and (max-width: 767px) and (min-width: 640px) {
								#headerWrapper header #navWrapper > section nav ul li a {
									padding-bottom: 8px;
									padding-top: 8px;
								}
							}

							#headerWrapper header #navWrapper > section nav > ul > li:last-child a {
								padding-right: 0;
							}

							#headerWrapper header #navWrapper > section nav > ul > li > a:hover,
							#headerWrapper header #navWrapper > section nav > ul > li:hover > a {
							}

							#headerWrapper header #navWrapper > section nav ul li label {
								display: none;
								height: 32px;
								margin: 0;
								position: absolute;
								right: 0;
								top: 0;
								width: 32px;
							}

								#headerWrapper header #navWrapper > section nav ul li label:after,
								#headerWrapper header #navWrapper > section nav ul li label:before {
									background: #FFF;
									content: "\0020";
									display: block;
									height: 4px;
									position: absolute;
									top: 14px;
									width: 10px;
								}

								#headerWrapper header #navWrapper > section nav ul li label:after {
									right: 8px;
									/* css3 */
									-webkit-transform: rotate(-45deg);
									-ms-transform: rotate(-45deg);
									transform: rotate(-45deg);
								}

								#headerWrapper header #navWrapper > section nav ul li label:before {
									left: 8px;
									/* css3 */
									-webkit-transform: rotate(45deg);
									-ms-transform: rotate(45deg);
									transform: rotate(45deg);
								}

								#headerWrapper header #navWrapper > section nav ul li label em {
									left: -9999em;
									position: absolute
								}

							/* sub list */

							#headerWrapper header #navWrapper > section nav ul li ul {
								background: #1CADE2;
								left: -999em;
								padding: 0 0 0 20px;
								opacity: 0;
								position: absolute;
								text-align: left;
								top: 100%;
								width: 200px;
								/* css3 */
								-webkit-transition: opacity 0.25s 0s, left 0s 0.25s;
								transition: opacity 0.25s 0s, left 0s 0.25s;
							}

							#headerWrapper header #navWrapper > section nav ul li:hover > ul {
								left: 0;
								opacity: 1;
								/* css3 */
								-webkit-transition: opacity 0.25s 0s, left 0s 0s;
								transition: opacity 0.25s 0s, left 0s 0s;
							}

								#headerWrapper header #navWrapper > section nav ul li ul li {
									float: none;
									left: auto;
									width: 100%;
								}

								#headerWrapper header #navWrapper > section nav ul li ul li:hover {
									background: #189AC9;
								}

									#headerWrapper header #navWrapper > section nav ul li ul li a {
										color: #FFF;
										padding: 5px 10px;
									}

									#headerWrapper header #navWrapper > section nav ul li ul li a:hover,
									#headerWrapper header #navWrapper > section nav ul li ul li:hover > a {
									}

									/* sub sub list */

									#headerWrapper header #navWrapper > section nav ul li ul li ul {
										background: #189AC9;
										top: 0;
										width: 250px;
									}

									#headerWrapper header #navWrapper > section nav ul li ul li:hover > ul {
										left: 100%;
									}

										#headerWrapper header #navWrapper > section nav ul li ul li ul li {
										}

										#headerWrapper header #navWrapper > section nav ul li ul li ul li:hover {
											background: #1587B0;
										}

											#headerWrapper header #navWrapper > section nav ul li ul li ul li a {
											}

											#headerWrapper header #navWrapper > section nav ul li ul li ul li a:hover {
											}

				#headerWrapper header #navWrapper > section #searchAddress {
					float: right;
				}

				@media screen and (max-width: 767px) and (min-width: 640px) {
					#headerWrapper header #navWrapper > section #searchAddress {
						right: 50%;
						position: relative;
					}
				}

					#headerWrapper header #navWrapper > section #searchAddress form {
						float: left;
						width: 325px;
						/* css3 */
						display: -webkit-box;
						display: -webkit-flex;
						display: -moz-box;
						display: -ms-flexbox;
						display: flex;
					}

					@media screen and (max-width: 767px) and (min-width: 640px) {
						#headerWrapper header #navWrapper > section #searchAddress form {
							left: 50%;
							position: relative;
						}
					}

						#headerWrapper header #navWrapper > section #searchAddress form:after {
							clear: both;
							content: "\0020";
							display: block;
							visibility: hidden;
							zoom: 1;
						}

						#headerWrapper header #navWrapper > section #searchAddress form input[type=search],
						#headerWrapper header #navWrapper > section #searchAddress form input[type=text] {
							border-right: 0;
							float: left;
							margin: 0;
							padding: 1px 0 1px 16px;
							width: 267px;
							/* css3 */
							-webkit-appearance: none;
							appearance: none;
							-webkit-border-radius: 13px 0 0 13px;
							border-radius: 13px 0 0 13px;
							-webkit-box-shadow: none;
							box-shadow: none;
							-webkit-box-flex: 1;
							-webkit-flex: 1;
							-moz-box-flex: 1;
							-ms-flex: 1;
							flex: 1;
						}

						.flexbox #headerWrapper header #navWrapper > section #searchAddress form input[type=search],
						.flexboxlegacy #headerWrapper header #navWrapper > section #searchAddress form input[type=search],
						.flexbox #headerWrapper header #navWrapper > section #searchAddress form input[type=text],
						.flexboxlegacy #headerWrapper header #navWrapper > section #searchAddress form input[type=text] {
							float: none;
						}

						@media screen and (max-width: 852px) and (min-width: 768px) {
							#headerWrapper header #navWrapper > section #searchAddress form input[type=search],
							#headerWrapper header #navWrapper > section #searchAddress form input[type=text] {
								font-size: 14px;
								line-height: 20px;
								padding-bottom: 0;
								padding-top: 0;
							}
						}

						#headerWrapper header #navWrapper > section #searchAddress form input[type=submit] {
							background: url("../img/icon-search.png") center no-repeat #FFF;
							border: 1px solid #D1D1D1;
							border-left: 0;
							float: left;
							line-height: 20px;
							margin: 0;
							padding: 2px 0 2px 42px;
                            text-indent: -999em;
							width: 0;
							/* css3 */
							-webkit-border-radius: 0 13px 13px 0;
							border-radius: 0 13px 13px 0;
							-webkit-box-shadow: none;
							box-shadow: none;
							-webkit-transition: background 0.25s;
							transition: background 0.25s;
						}

						@media screen and (max-width: 852px) and (min-width: 768px) {
							#headerWrapper header #navWrapper > section #searchAddress form input[type=submit] {
								font-size: 14px;
								padding-bottom: 0;
								padding-top: 0;
							}
						}

						.flexbox #headerWrapper header #navWrapper > section #searchAddress form input[type=submit],
						.flexboxlegacy #headerWrapper header #navWrapper > section #searchAddress form input[type=submit] {
							float: none;
						}

						#headerWrapper header #navWrapper > section #searchAddress form input[type=submit]:hover {
							background-image: url("../img/icon-search-hover.png");
						}

					#headerWrapper header #navWrapper > section #searchAddress address {
						float: left;
						position: relative;
					}

					@media screen and (max-width: 767px) and (min-width: 640px) {
						#headerWrapper header #navWrapper > section #searchAddress address {
							left: 50%;
						}
					}

						#headerWrapper header #navWrapper > section #searchAddress address > a {
							background-position: center center;
							background-repeat: no-repeat;
							background-size: 100% 100%;
							float: left;
							height: 26px;
							margin: 0 0 0 7px;
							overflow: hidden;
							padding-left: 26px;
							width: 0;
							/* css3 */
							-webkit-transition: opacity 0.25s;
							transition: opacity 0.25s;
						}

						@media screen and (max-width: 852px) and (min-width: 768px) {
							#headerWrapper header #navWrapper > section #searchAddress address > a {
								height: 22px;
								padding-left: 22px;
							}
						}

						#headerWrapper header #navWrapper > section #searchAddress address > a.facebook {
							background-image: url("../img/icon-facebook.png");
						}

						#headerWrapper header #navWrapper > section #searchAddress address > a.linkedin {
							background-image: url("../img/icon-linkedin.png");
						}

						#headerWrapper header #navWrapper > section #searchAddress address > a:hover {
							opacity: 0.75;
						}

						#headerWrapper header #navWrapper > section #searchAddress address p {
							color: #FFF;
							display: none;
							font-size: 14px;
							line-height: 18px;
							margin: 0;
						}

							#headerWrapper header #navWrapper > section #searchAddress address p a {
								color: #FFF;
							}

							#headerWrapper header #navWrapper > section #searchAddress address p a:hover {
								color: #EEE;
							}
